body {
	background-color: #1F2A30;
}
body,td,th {
	font-family: Helvetica, Calibri, Verdana, Arial, sans-serif;
	color: #728FA5;
	font-size: 14px;
}
a:visited {
	text-decoration: none;
	color: #B55937;
}
a:hover {
	text-decoration: none;
	color: #FFF;
}
a:active {
	text-decoration: none;
	color: #B55937;
}
a:link {
	color: #B55937;
	text-decoration: none;
}
.smalltext {
	font-family: Helvetica, Calibri, Verdana, Arial, sans-serif;
	font-size: 9px;
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
h2 {
	color: #465C6C;
}
